<?php
session_start();

     include_once("../scripts/connect.php");
   $conexion=conecta_default();
   
   include_once("../scripts/session.php");
   //Validar Session

    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/

    if(!$sesion->isValida("1")){ /*Sesion invalida*/

     header("Location: ../index.php?err=NoSesion");

    }/*no hay sesion*/

    else{

       $dato=explode("|",$_SESSION['usuario']);
       $sesion->setDatos($dato[0],$dato[1],$dato[2]);
       $sesion->setSesion();

    }
    //fin validar session

   $id =$_POST['idinv'];
   
echo"el inver es $id";
$qa = "SELECT id_inver, rfc, inversionista.nombre as nom, appat, apmat,  idprom, estampa FROM inversionista  WHERE id_inver = \"$id\"";
   $ca = mysqli_query($conexion, $qa) or die ('Error (Registro N2o Encontrado): ' . mysqli_error($conexion));

   if(mysqli_affected_rows($conexion))
   {
   	$ra = mysqli_fetch_object($ca);
	$idin = $ra->id_inver;
    $rfc= $ra->rfc;
	$nombre = $ra->nom;
	$apat = $ra->appat;
	$amat = $ra->apmat;

    $promotor = $ra->idprom;
    $inscripcion = $ra->estampa;
    
   }
$qa2 = "SELECT id_inver, rfc, inversionista.nombre as nom, appat, apmat,  estampa FROM inversionista WHERE id_inver = \"$promotor\"";
   $ca2 = mysqli_query($conexion, $qa2) or die ('Error (Registro N2o Encontrado): ' . mysqli_error($conexion));

   if(mysqli_affected_rows($conexion))
   {
   	$ra = mysqli_fetch_object($ca2);
	
    $rfcp= $ra->rfc;
	$nombrep = $ra->nom;
	$apatp = $ra->appat;
	$amatp = $ra->apmat;

    
   }

echo "<center><br><br>Distribuidor a Eliminar: $id $nombre $apat $amat $rfc<br>
Patrocinador $promotor $nombrep $apatp $amatp $rfcp<br><br> 


";

$q2 = "SELECT id_inver, rfc, nombre, appat, apmat FROM inversionista WHERE idprom =  \"$id\"";
  $c2 = mysqli_query($conexion, $q2) or die ('No se pudo hacer la consulta' . mysqli_error($conexion));
if(mysqli_affected_rows($conexion)){echo"Directos del distribuidor:<br><table border=1> <tr><th>ID</th><th>RFC</th><th>Nombre</th></tr>";
 for($i=0;$r1 = mysqli_fetch_row($c2);$i++)
 {

	   $a0 = $r1[0];
	 $a1 = $r1[1];
 $a2 = $r1[2];
$a3 = $r1[3];
 $a4 = $r1[4];

echo "<tr><td>$a0</td><td>$a1</td><td>$a2 $a3 $a4</td></TR>";

	  
};echo"</table><br> Estas personas pasar a ser directas del patrocinador.<br> Si estas deacuerdo haz click en continuar<br>";
}else{echo "Este distribuidor no tiene red";}
echo"
<form name=\"pagar\" action=\"bajadist2.php\"  method=\"post\">
	<input type=hidden name=idinv value=$id>
<input type=\"submit\" value=\"Eliminar a usuario de sistema\" name=\"infoped\"></form>";
?>